=== debian/changelog ===
r-cran-r.devices (2.17.0+ds-3) unstable; urgency=medium

  * debian/clean
    - Clean up generated vignette files.
  * debian/control
    - Add r-cran-r.rsp to Build-Depends.
    - Add texinfo to Build-Depends; needed for texi2dvi for generating
      vignette.
    - Add cm-super to Build-Depends; prevents "Font tcrm1000 at 600 not
      found" error while generating vignette.
  * debian/patches/reproducible-pdf.patch
    - New patch; suppress PDF info in vignette for reproducibility.
  * debian/rules
    - Stop generating vignette using pdflatex and pre-generated .tex file.
      It will be built using R.rsp, which is now in Debian.
    - Use dh_vignette to generate vignette.
    - Run dh_auto_install before dh_vignette so R.devices is available for
      generatating vignette.
    - Convert override_dh_auto_install target to
      execute_before_dh_auto_install.
  * debian/source/include-binaries
    - Remove file; no longer needed.
  * debian/vignettes/*
    - Remove files; no longer needed.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 11 Dec 2021 22:41:39 -0500

r-cran-r.devices (2.17.0+ds-2) unstable; urgency=medium

  * Source-only upload for migration to testing.
  * debian/{control,copyright}
    - Update my email address; now a Debian Developer.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 02 Dec 2021 14:04:28 -0500

r-cran-r.devices (2.17.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #996213).

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 12 Oct 2021 09:12:27 -0400
