=== debian/control ===
Source: r-cran-r.devices
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Doug Torrance <dtorrance@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: cm-super,
               debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-base64enc,
               r-cran-r.methodss3,
               r-cran-r.oo,
               r-cran-r.rsp,
               r-cran-r.utils,
               texinfo,
               texlive-latex-base,
               texlive-latex-recommended
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.devices
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.devices.git
Homepage: https://cran.r-project.org/package=R.devices
Rules-Requires-Root: no

Package: r-cran-r.devices
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: unified handling of graphics devices in R
 Functions for creating plots and image files in a unified way regardless
 of output format (EPS, PDF, PNG, SVG, TIFF, WMF, etc.). Default device
 options as well as scales and aspect ratios are controlled in a uniform
 way across all device types. Switching output format requires minimal
 changes in code. This package is ideal for large-scale batch processing,
 because it will never leave open graphics devices or incomplete image
 files behind, even on errors or user interrupts.
