=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with vignette --buildsystem R

export R_LIBS = debian/r-cran-r.devices/usr/lib/R/site-library

execute_before_dh_vignette:
	rm -rf build # prevents "cannot open file" error (TODO: why?)
	dh_auto_install # need R.devices to generate vignette and exdata

inst/exdata:
	mkdir -p $@

# generate exdata .rds file for capturePlot test

debian/R-graphics-engine: debian/R-graphics-engine.c
	$(CC) $(CPPFLAGS) -I/usr/share/R/include $(CFLAGS) $(LDFLAGS) $< -lR \
		-o $@

execute_before_dh_auto_install: debian/R-graphics-engine inst/exdata
	$(eval ENGINE := $(shell debian/R-graphics-engine))
	Rscript debian/generate-exdata.R $(ENGINE)
