=== debian/tests/control ===
Tests: run-unit-test
Depends: r-cran-digest, @
Restrictions: allow-stderr
