=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+ds \
https://cloud.r-project.org/src/contrib/R.devices@ANY_VERSION@@ARCHIVE_EXT@
