## r-cran-r.devices 2.17.1+ds

=== debian/changelog ===
r-cran-r.devices (2.17.1+ds-1) unstable; urgency=medium

  * New upstream relesae.
  * debian/gbp.conf
    - Remove "debian-branch" setting; unnecessary since we now use "master",
      which is the default value.
  * debian/control
    - Bump Standards-Version to 4.6.1.
  * debian/copyright
    - Update my copyright years.
  * debian/docs
    - Update filename for NEWS; now NEWS.md.
  * debian/patches/reproducible-pdf.patch
    - Stop suppressing PDF metadata in vignetted; applied upstream.
    - Drop timing info from vignette for reproducibiliy.
  * debian/rules
    - Export HOME; needed by dh_vignette.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 21 Jun 2022 15:28:15 -0400
