=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 	dh $@ --with vignette --buildsystem R
 
 export R_LIBS = debian/r-cran-r.devices/usr/lib/R/site-library
+
+# need HOME for dh_vignette (related: #1012543)
+export HOME = $(CURDIR)/debian/.debhelper/generated/_source/home
 
 execute_before_dh_vignette:
 	rm -rf build # prevents "cannot open file" error (TODO: why?)
