=== debian/changelog ===
r-cran-r.devices (2.17.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/changelog
    - Bump Standards-Version to 4.6.2.
  * debian/patches/reproducible-pdf.patch
    - Remove patch; applied upstream
  * debian/copyright
    - Update my copyright years.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 31 Jan 2024 08:39:55 -0500
