=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                texinfo,
                texlive-latex-base,
                texlive-latex-recommended
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.devices
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.devices.git
 Homepage: https://cran.r-project.org/package=R.devices
