## r-cran-r.devices 2.17.3+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: R.devices
-Version: 2.17.2
+Version: 2.17.3
 Depends: R (>= 2.14.0)
 Imports: grDevices, R.methodsS3 (>= 1.8.1), R.oo (>= 1.24.0), R.utils
         (>= 2.10.1), base64enc (>= 0.1-2)
@@ -22,7 +22,8 @@
         https://github.com/HenrikBengtsson/R.devices
 BugReports: https://github.com/HenrikBengtsson/R.devices/issues
 LazyLoad: TRUE
+RoxygenNote: 7.3.3
 NeedsCompilation: no
-Packaged: 2024-01-29 04:44:38 UTC; henrik
+Packaged: 2025-12-17 16:55:24 UTC; hb
 Repository: CRAN
-Date/Publication: 2024-01-29 13:30:11 UTC
+Date/Publication: 2025-12-18 06:11:04 UTC
