=== debian/changelog ===
r-cran-r.devices (2.17.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.7.2.
    - Drop redundant Rules-Requires-Root field.
  * debian/copyright
    - Update my copyright years.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 22 Dec 2025 05:50:37 -0500
