=== debian/control ===
--- 
+++ 
@@ -16,11 +16,10 @@
                texinfo,
                texlive-latex-base,
                texlive-latex-recommended
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.devices
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.devices.git
 Homepage: https://cran.r-project.org/package=R.devices
-Rules-Requires-Root: no
 
 Package: r-cran-r.devices
 Architecture: all
